## android-platform-system-extras 6.0.1+r16

=== debian/changelog ===
android-platform-system-extras (6.0.1+r16-1) unstable; urgency=medium

  * New upstream release

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 16 Feb 2016 17:38:19 +0800

android-platform-system-extras (6.0.0+r26-1) unstable; urgency=low

  * Initial release (Closes: #810596)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Fri, 5 Feb 2016 21:02:44 +0800
