## android-platform-system-extras 6.0.1+r55

=== debian/changelog ===
android-platform-system-extras (6.0.1+r55-1) unstable; urgency=medium

  * New upstream release.
  * debian: Add watch file for usage with uscan
  * debian/watch: recompress using xz
  * Update Android Build-Depends to the latest version available

 -- Chirayu Desai <chirayudesai1@gmail.com>  Sun, 21 Aug 2016 18:40:51 +0530

android-platform-system-extras (6.0.1+r16-2) unstable; urgency=medium

  * d/control:
    - Standards-Version => 3.9.8
    - Maintainer: Unify to "Android Tools Maintainers"
    - Add dh-exec to Build-Depends
  * Add multiarch android directory to RPATH (Closes: #826642)
  * Install the libraries to multiarch path
  * d/rules: Move some global compiler flags to here
  * Override binary-or-shlib-defines-rpath

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 07 Jun 2016 19:02:04 +0800
