=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: android-platform-system-extras
 Section: devel
 Priority: optional
-Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
+Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
-           Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: debhelper (>=9),
-               android-libsparse-dev (>= 1:6.0.0+r26~),
-               android-libselinux-dev (>= 6.0.1+r16~),
-               android-platform-build-headers (>= 1:6.0.0+r26~),
-               android-platform-system-core-headers (>= 1:6.0.0+r26~),
+           Kai-Chung Yan <seamlikok@gmail.com>,
+           Chirayu Desai <chirayudesai1@gmail.com>
+Build-Depends: android-libsparse-dev (>= 1:6.0.1+r55~),
+               android-libselinux-dev (>= 6.0.1+r55~),
+               android-platform-build-headers (>= 1:6.0.1+r55~),
+               android-platform-system-core-headers (>= 1:6.0.1+r55~),
+               debhelper (>=9),
+               dh-exec,
                libf2fs-dev,
                zlib1g-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://android.googlesource.com/platform/system/extras
 Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-system-extras.git
 Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-system-extras.git
