=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,13 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 
+export DEB_LDFLAGS_MAINT_APPEND = -fPIC
+export DEB_CPPFLAGS_MAINT_APPEND = -include android/arch/AndroidConfig.h \
+                                   -I/usr/include/android
+export DEB_CFLAGS_MAINT_APPEND = -DNDEBUG
+export DEB_CXXFLAGS_MAINT_APPEND = -DNDEBUG
 UPSTREAM_TAG = android-$(subst +,_,$(DEB_VERSION_UPSTREAM))
 
 %:
