## android-platform-system-extras 7.0.0+r1

=== debian/changelog ===
android-platform-system-extras (7.0.0+r1-2) unstable; urgency=medium

  * Upload to unstable

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 06 Dec 2016 22:18:46 +0800

android-platform-system-extras (7.0.0+r1-1) experimental; urgency=medium

  * New upstream release
  * Enable builds for ARM & MIPS
  * Update to debhelper 10

 -- Kai-Chung Yan <seamlikok@gmail.com>  Fri, 23 Sep 2016 18:47:36 +0800
