=== debian/control ===
Source: android-platform-system-extras
Section: devel
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>,
           Kai-Chung Yan <seamlikok@gmail.com>,
           Chirayu Desai <chirayudesai1@gmail.com>
Build-Depends: android-libsparse-dev (>= 1:7.0.0+r1~),
               android-libselinux-dev (>= 7.0.0+r1~),
               android-platform-system-core-headers (>= 1:7.0.0+r1~),
               debhelper (>=10),
               dh-exec,
               libf2fs-dev,
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: https://android.googlesource.com/platform/system/extras
Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-system-extras.git
Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-system-extras.git

Package: android-libf2fs-utils
Section: libs
Architecture: i386 amd64 armel armhf arm64 mips mipsel mips64el
Depends: libf2fs0, ${shlibs:Depends}, ${misc:Depends}
Description: Android F2FS utility library
 This package contains only libf2fs_utils which is composed of libf2fs_ioutils
 and libf2fs_dlutils.
 .
 This library is only used by fastboot currently.

Package: android-libf2fs-utils-dev
Section: libdevel
Architecture: i386 amd64 armel armhf arm64 mips mipsel mips64el
Depends: android-libf2fs-utils (= ${binary:Version}),
         libf2fs-dev,
         ${misc:Depends}
Description: Android F2FS utility library - Development files
 This package contains only libf2fs_utils which is composed of libf2fs_ioutils
 and libf2fs_dlutils.
 .
 This library is only used by fastboot currently.
 .
 This package contains the development files.

Package: android-libext4-utils
Section: libs
Architecture: i386 amd64 armel armhf arm64 mips mipsel mips64el
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Android ext4 utility library
 This library is only used by fastboot currently.

Package: android-libext4-utils-dev
Section: libdevel
Architecture: i386 amd64 armel armhf arm64 mips mipsel mips64el
Depends: android-libext4-utils (= ${binary:Version}), ${misc:Depends}
Description: Android ext4 utility library - Development files
 This library is only used by fastboot currently.
 .
 This package contains the development files.
