=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

export DEB_LDFLAGS_MAINT_APPEND = -fPIC
export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/android
export DEB_CFLAGS_MAINT_APPEND = -DNDEBUG
export DEB_CXXFLAGS_MAINT_APPEND = -DNDEBUG

lib%.so: debian/lib%.mk
	make -f $<

%:
	dh $@

override_dh_shlibdeps:
	dh_shlibdeps -l/usr/lib/$(DEB_HOST_MULTIARCH)/android

override_dh_auto_build: libext4_utils.so libf2fs_utils.so

override_dh_auto_clean:
	dh_auto_clean
	make clean -f debian/libext4_utils.mk
	make clean -f debian/libf2fs_utils.mk

get-orig-source:
	uscan --download-current-version --force-download
