## android-platform-system-extras 8.1.0%2Br23

=== debian/changelog ===
android-platform-system-extras (8.1.0+r23-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Mar 2019 14:45:19 +0100

android-platform-system-extras (8.1.0+r23-2) unstable; urgency=medium

  * Release to unstable

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sun, 21 Oct 2018 17:22:46 +0800

android-platform-system-extras (8.1.0+r23-1) experimental; urgency=medium

  [ Hans-Christoph Steiner ]
  * New upstream release
  * d/copyright: Use HTTPS URLs
  * Switch to Salsa

  [ Saif Abdul Cassim ]
  * New package android-sdk-ext4-utils providing:
    * mkuserimg
    * ext4fixup
    * make_ext4fs
    * This package is replacing the obsolete android-tools-fsutils

  [ Kai-Chung Yan ]
  * Debhelper level => 11
  * d/rules: Use dh-auto-build instead of plain make thanks to Helmut Grohne
  * Fix the conflicting types errors (Closes: #892170)
  * Standards-Version => 4.2.1

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sun, 30 Sep 2018 21:08:46 +0800
