## android-platform-system-extras 8.1.0+r23

=== debian/control ===
--- 
+++ 
@@ -5,25 +5,40 @@
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
            Kai-Chung Yan <seamlikok@gmail.com>,
            Chirayu Desai <chirayudesai1@gmail.com>
-Build-Depends: android-libsparse-dev (>= 1:7.0.0+r33~),
-               android-libselinux-dev (>= 7.0.0~),
-               android-platform-system-core-headers (>= 1:7.0.0+r33~),
-               debhelper (>=10),
+Build-Depends: android-libsparse-dev (>= 1:8.1.0+r23~),
+               android-libselinux-dev (>= 8.1.0+r23~),
+               android-libcutils-dev (>= 1:8.1.0+r23~),
+               android-platform-system-core-headers (>= 1:8.1.0+r23~),
+               debhelper (>=11~),
                dh-exec,
-               libf2fs-dev,
-               zlib1g-dev
-Standards-Version: 3.9.8
+               pandoc,
+               libf2fs-dev (>= 1.11.0),
+               libf2fs-format-dev (>= 1.11.0)
+Standards-Version: 4.2.1
 Homepage: https://android.googlesource.com/platform/system/extras
-Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-system-extras.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-system-extras.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-system-extras.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-system-extras
+
+Package: android-sdk-ext4-utils
+Architecture: i386 amd64 armel armhf arm64 mips mipsel mips64el
+Section: utils
+Depends: e2fsprogs, ${shlibs:Depends}, ${misc:Depends}
+Breaks: android-tools-fsutils
+Replaces: android-tools-fsutils
+Description: Android ext4-utils tools
+ Command line tools to make sparse images from ext4 file system images
+ and android images(.img) with ext4 file systems.
+ .
+ This package contains tools like mkuserimg, ext4fixup and
+ make_ext4fs tools.
 
 Package: android-libf2fs-utils
 Section: libs
 Architecture: i386 amd64 armel armhf arm64 mips mipsel mips64el
-Depends: libf2fs0, ${shlibs:Depends}, ${misc:Depends}
+Depends: libf2fs5, libf2fs-format4, ${shlibs:Depends}, ${misc:Depends}
 Description: Android F2FS utility library
- This package contains only libf2fs_utils which is composed of libf2fs_ioutils
- and libf2fs_dlutils.
+ This package contains only libf2fs_utils which is composed of
+ libf2fs_ioutils and libf2fs_dlutils.
  .
  This library is only used by fastboot currently.
 
@@ -34,8 +49,8 @@
          libf2fs-dev,
          ${misc:Depends}
 Description: Android F2FS utility library - Development files
- This package contains only libf2fs_utils which is composed of libf2fs_ioutils
- and libf2fs_dlutils.
+ This package contains only libf2fs_utils which is composed of
+ libf2fs_ioutils and libf2fs_dlutils.
  .
  This library is only used by fastboot currently.
  .
