=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

export DEB_LDFLAGS_MAINT_APPEND = -fPIC
export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/android -DNDEBUG
export OUT_DIR = debian/out

lib%.so: debian/lib%.mk
	dh_auto_build --buildsystem=makefile -- -f $<

ext4_utils/ext4fixup: debian/ext4fixup.mk libext4_utils.so
	dh_auto_build --buildsystem=makefile -- -f $<

ext4_utils/make_ext4fs: debian/make_ext4fs.mk libext4_utils.so
	dh_auto_build --buildsystem=makefile -- -f $<

%:
	dh $@


override_dh_shlibdeps:
	dh_shlibdeps -l/usr/lib/$(DEB_HOST_MULTIARCH)/android

override_dh_auto_build: \
		ext4_utils/ext4fixup \
		ext4_utils/make_ext4fs \
		libext4_utils.so \
		libf2fs_utils.so
