## android-platform-system-extras 10.0.0%2Br36%2Bds

=== debian/changelog ===
android-platform-system-extras (10.0.0+r36+ds-3deepin1) unstable; urgency=medium

  * update debian 10.0.0+r36+ds-2.1

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 27 Dec 2023 21:13:28 +0800

android-platform-system-extras (10.0.0+r36+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adapt to new libsquashfuse-dev. (Closes: #1026541)

 -- Adrian Bunk <bunk@debian.org>  Wed, 18 Jan 2023 17:40:05 +0200

android-platform-system-extras (10.0.0+r36+ds-2) unstable; urgency=medium

  * Team upload.
  * Source only upload to allow testing migration.

 -- Roger Shimizu <rosh@debian.org>  Wed, 23 Dec 2020 18:48:01 +0900

android-platform-system-extras (10.0.0+r36+ds-1) unstable; urgency=medium

  * Team upload.

  [ Hans-Christoph Steiner ]
  * gitlab-ci: publish builds to aptly repo
  * gitlab-ci: fix aptly job

  [ Roger Shimizu ]
  * Re-import upstream as 10.0.0+r36+ds, to remove binaries.
  * Add building libfec
  * libext4-utils: Move all .so to library package
  * debian/control:
    - Add more package description.
  * debian/copyright:
    - Add removed binaries to Files-Excluded list.
    - Remove entries that no longer exist.
  * debian/rules:
    - Add security hardening.
  * debian/source/lintian-overrides:
    - Remove entries that no longer exist.
  * debian/watch:
    - Add repack version mangling.

 -- Roger Shimizu <rosh@debian.org>  Tue, 22 Dec 2020 03:12:44 +0900

android-platform-system-extras (10.0.0+r36-1) unstable; urgency=medium

  * New upstream version
  * removed packages removed by upstream: android-libf2fs-utils-dev,
    android-libf2fs-utils, and android-sdk-ext4-utils

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 25 Nov 2020 14:42:21 +0100

android-platform-system-extras (8.1.0+r23-3) unstable; urgency=medium

  [ Roger Shimizu ]
  * d/watch: Update rule to get new upstream version

  [ Hans-Christoph Steiner ]
  * Pass -fcommon to unbreak build with GCC 10 (Closes: #956999)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 08 Oct 2020 19:03:22 +0200
