## android-platform-system-extras 10.0.0+r36+ds

=== debian/control ===
--- 
+++ 
@@ -24,13 +24,43 @@
 Architecture: i386 amd64 armel armhf arm64 mips mipsel mips64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Android ext4 utility library
- This library is only used by fastboot currently.
+ Android ext4 filesystem utility library, which is only used by fastboot
+ currently.
 
 Package: android-libext4-utils-dev
 Section: libdevel
-Architecture: i386 amd64 armel armhf arm64 mips mipsel mips64el
-Depends: android-libext4-utils (= ${binary:Version}), ${misc:Depends}
+Architecture: all
+Depends:
+ android-libext4-utils (>= ${binary:Version}),
+ android-libext4-utils (<< ${binary:Version}.1~),
+ ${misc:Depends}
 Description: Android ext4 utility library - Development files
- This library is only used by fastboot currently.
+ Android ext4 filesystem utility library header files, which is only
+ used by fastboot currently.
  .
  This package contains the development files.
+
+Package: android-libfec
+Section: libs
+Architecture: i386 amd64 armel armhf arm64 mips mipsel mips64el
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Android libfec library
+ Android libfec library, which read files or partitions with
+ error-correcting codes appended to them. Uses verity metadata to speed
+ up I/O and improve error correction effectiveness.
+ .
+ This is only used by fastboot currently.
+
+Package: android-libfec-dev
+Section: libdevel
+Architecture: all
+Depends:
+ android-libfec (>= ${binary:Version}),
+ android-libfec (<< ${binary:Version}.1~),
+ ${misc:Depends}
+Description: Android libfec library - Development files
+ Android libfec library, which read files or partitions with
+ error-correcting codes appended to them. Uses verity metadata to speed
+ up I/O and improve error correction effectiveness.
+ .
+ This package contains the development files.
