=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 
+# Security Hardening
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -fPIC
 export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/android -DNDEBUG
 export OUT_DIR = debian/out
@@ -17,4 +19,4 @@
 override_dh_shlibdeps:
 	dh_shlibdeps -l/usr/lib/$(DEB_HOST_MULTIARCH)/android
 
-override_dh_auto_build: libext4_utils.so
+override_dh_auto_build: libext4_utils.so libfec.so
